.all-products {
  overflow: hidden;
}

.all-products__slider__header {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
}

.all-products__slider {
  width: 90%;
  margin: 0 auto;
}

.products {
  display: flex;
  width: 100vw;
  margin-bottom: 40px;
}

.item-card {
  max-width: 300px;
  height: 720px;
  border: 1px solid var(--items-border);
  box-sizing: border-box;
  box-shadow: 0 0 30px rgba(188, 188, 188, 0.25);
  border-radius: 10px;
  padding: 40px;
  margin-right: 27px;
  display: flex !important;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

.item-card:last-child {
  margin: 0;
}

.item-card__image-wrapper {
  height: 260px;
  margin-bottom: 26px;
}

.item-card__image {
  max-width: 100%;
  max-height: 100%;
  margin-right: auto;
  margin-left: auto;
}

.item-card__name {
  margin-bottom: 25px;
}

.params-list--marker-black {
  list-style: url(../../img/check--black.png);
}

.nav-wrap {
  text-align: center;
  margin-bottom: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.left-slide,
.right-slide {
  display: inline-block;
  border: none;
  cursor: pointer;
  background: none;
}

.item-number {
  margin: 0 10%;
  font-weight: 500;
  font-size: 20px;
  color: var(--items-border);
}

.item-number__current {
  font-size: 28px;
  font-weight: 500;
  color: var(--light-black);
}

@media screen and (max-width: 768px) {
  .item-card {
    height: 625px;
  }

  .nav-wrap {
    margin-bottom: 70px;
  }

  .nav-wrap {
    display: none;
  }

  .item-card__image-wrapper {
    height: 180px;
  }

  .item-card__image {
    max-width: 100%;
    max-height: 170px;
  }
}

@media screen and (max-width: 575px) {
  .item-card {
    height: 500px;
    max-width: 264px;
    margin-right: 16px;
    padding: 15px;
  }

  .item-card__image-wrapper {
    height: 130px;
  }

  .item-card__image {
    max-width: 100%;
    max-height: 120px;
  }

  .item-card__name {
    font-size: 16px;
  }
}
